evince-thumbnailer(1)

NAME
evince-thumbnailer - create png thumbnails from PostScript and PDF documents

SYNOPSIS
evince-thumbnailer [-s size] input output

DESCRIPTION
evince-thumbnailer is a GNOME program to create thumbnails from PostScript (PS), Portable Document Format (PDF), DjVu and DVI files.

OPTIONS
evince obeys all normal GNOME and GTK+ command line options. The only option -s size makes it possible to choose the vertical size of the created thumbnail.

SEE ALSO
evince(1), gnome-options(7), gtk-options(7).

http://www.gnome.org/projects/evince/